{
  "LBL_SEARCH_CUSTOMER": "DE_DE Search Customer",
  "LBL_NUMBER": "DE_DE Number",
  "LBL_SHORT_NAME": "DE_DE Short Name",
  "LBL_NAME": "DE_DE Name",
  "LBL_CITY": "DE_DE City",
  "LBL_SEARCH_PRODUCT": "DE_DE Search Product",
  "LBL_CODE": "DE_DE Code",
  "LBL_DESCRIPTION": "DE_DE Description",
  "LBL_PRODUCT_GROUP": "DE_DE Product Group",
  "LBL_THEORETICAL_WEIGHT": "DE_DE Theoretical Weight"
}
